From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 20 November 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.10.01.08.58.15138">Storms</a>: I've always enjoyed a number of your great, memorable lines, Ali. But I like the way you are writing now so much more. Less vague, not strangulated or confined, a bit of simplicity that says far, far more about the complexity that is involved in being involved ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 20 November 2007<P>

Congrats to the front-page picks!  Thanks, Kirk.  Always, always makes my step lighter to be up there on the front page.  Thanks for that!  
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 20 November 2007<P>

<BR>
 I just went to my obstetrician today<BR>
  she thinks I'm about eight weeks along<BR>
  but on December third I go for an ultrasound to know for sure, I've got a long way to go baby, but I'm sure you will<BR>
 get here someday, lol...<BR>
<BR>
 So how is everyone here? hairdiva I hope<BR>
 to find you well and in good spirits. I <BR>
  hope that everyone has alot to be <BR>
  thankful for this year, I am sure that<BR>
 we can all think of something and I <BR>
  wish many blessings to all of you on<BR>
  this thanksgiving. BK your mom will <BR>
  be there sweetly in angelic spirit,<BR>
 god bless you and your family. <BR>
<BR>
  Marsh you are welcome for the comment <BR>
  and I know very well that it is true,<BR>
  god bless you and your family as well.<BR>
<BR>
  and many sweet blessings to all<BR>
  xoxoxox <BR>
    love,<BR>
   baby
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 20 November 2007<P>

darwin, about <a href="/blend/wv.cgi?id=2007.11.20.19.02.23229">My Own Woman </a>:<BR>
 you go sexy, curvy, woman!!!!!
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 20 November 2007<P>

Varda, about <a href="/blend/wv.cgi?id=2007.11.20.15.30.402">December</a>:<BR>
  awwww, perhaps December will be much <BR>
  lighter than you think my sweet, and maybe through the cold the stars will keep<BR>
 you warm and hopeful...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 November 2007<P>

I keep doing that I put by an established author but it keeps saying by me. Of course that's a  Billy Joel Song and one of my favorites besides A Matter of Trust. <BR>
<BR>
Thanks Baby Rose, I have very peaceful feelings about my mother which is very nice. Happy Turkey Day to you and yours as well.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 November 2007<P>

A lovely story just in time for Thanksgiving from Nashville.<BR>
<BR>
<a href="http://www.reuters.com/article/domesticNews/idUSN1138326420071121">http://www.reuters.com/article/domesticNews/idUSN1138326420071121</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=7">angel</a><BR>
Date: 20 November 2007<P>

Hiya BK! Congrats on your front page pick. It was very sensual. I have been fine, I suppose. But, not writing 'fine'. More like reading 'fine'. So, I will pop in and out to read some. Happy Thanksgiving to all. I just LOVE turkey, but not A turkey LOL
<HR>